package ru.yandex.autotests.directapi.darkside.model.bmapi.response;

/**
 * Created by pavryabov on 10.08.15.
 */
public class ItemOfCategoryId {

    private String id;
    private Integer amount;

    public ItemOfCategoryId(String id, Integer amount) {
        this.id = id;
        this.amount = amount;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public Integer getAmount() {
        return amount;
    }

    public void setAmount(Integer amount) {
        this.amount = amount;
    }
}
